/*Estilo para tablets*/
@media only screen and (min-width: 768px) and (max-width: 959px) {

.servicos_icone img{width: 44px;}
.servicos_icone h2{font-size: 17px;
    line-height: 3em;
    margin: 0px 55px;
    }

    .servicos_icone p {
    padding: 20px 30px 0px 0;}

}

/*Estilo para smartphone*/
@media only screen and (max-width: 767px) {

/*Header*/
.header {
	position: relative;
	padding-bottom: 0px;
}

.header img {
	/*margin: 0 auto;*/
	margin: 0px 90px 20px 90px;
}

.header_menu {
	text-align: center;
}

.header_menu ul li {
	margin: 5px;
}

.header_menu ul li a {
	border: 4px solid #4f392e;
	width: 136px;
	display: block;
	float: left;
}

.header_menu ul li a:hover {
	border-color: #367210;
	}

.header_menu ul li a.menu_ativo {
	color: #367210;
	border: 4px solid  #367210;
}

/*Introducao*/

.introducao-interna {
	margin-top: 0px;
	padding-top: 20px;
	/*background: url("../img/topo-identidade-mobile.png") no-repeat center;
	background-size: cover;*/
}


/*identidade*/

.interna_identidade {
	background: url("../img/topo-identidade-mobile.png") no-repeat center;
	background-size: cover;
}

/*serviços*/

.interna_servicos {
	background: url("../img/topo-servicos-mobile.png") no-repeat center;
	background-size: cover;
}

.identidade_icone2{    border-right: none;
    border-left:none;}

    .identidade_lista li p{padding: 0px 20px 0px 20px;}

    .identidade_icone{    padding: 0px }

    .contrapartida{    height: 650px;}

    .subtitulo {
	font-size: 32px;
	margin-bottom: 23px;	
	    padding-top: 23px;
}

.servicos_icone img{width: 44px;}
.servicos_icone h2{font-size: 17px;
    line-height: 3em;
    margin: 0px 55px;
    }

    .clientes{    padding: 0;}

    .portfolio{    padding:0;}

    .servicos_lista {
    padding: 50px 0 0px 0px;}

    .contato_form{    padding-right: 0;}
    .contato_dados {    margin-top: 100px;}

    .contato-mapa{width: 300px;}



}